## ee-authentic2-cli-extra 2026.1.1~ee100+1

=== debian/changelog ===
ee-authentic2-cli-extra (2026.1.1~ee100+1) buster-ee; urgency=medium

  * Release version 2026.1.1~ee100+1

 -- APT Easter-eggs - ee-authentic2-cli-extra <support+ee-authentic2-cli-extra@easter-eggs.com>  Wed, 21 Jan 2026 15:07:10 +0100

ee-authentic2-cli-extra (2.4~ee100+1) buster-ee; urgency=medium

  * Add delete-disabled-accounts CLI command

 -- APT Easter-eggs - ee-authentic2-cli-extra <support+ee-authentic2-cli-extra@easter-eggs.com>  Thu, 08 Aug 2024 11:20:12 +0200

ee-authentic2-cli-extra (2.3~ee100+1) buster-ee; urgency=medium

  * sync-ldap-user: fix error when user not found in the first LDAP block

 -- APT Easter-eggs - ee-authentic2-cli-extra <support+ee-authentic2-cli-extra@easter-eggs.com>  Tue, 11 Jun 2024 16:53:41 +0200

ee-authentic2-cli-extra (2.2~ee100+1) buster-ee; urgency=medium

  * Add bash-completion for authentic2-manage
  * Update README file

 -- APT Easter-eggs - ee-authentic2-cli-extra <support+ee-authentic2-cli-extra@easter-eggs.com>  Wed, 29 May 2024 18:52:09 +0200

ee-authentic2-cli-extra (2.1~ee100+1) buster-ee; urgency=medium

  * Move sync-ldap-user command as authentic2 core command (as sync-ldap-users)

 -- APT Easter-eggs - ee-authentic2-cli-extra <support+ee-authentic2-cli-extra@easter-eggs.com>  Wed, 29 May 2024 17:10:24 +0200

ee-authentic2-cli-extra (2.0~ee100+1) buster-ee; urgency=medium

  * Rename package as ee-authentic2-cli-extra & configure CI to build & publish
    packages
  * Fix python dependencies
  * Code cleaning and add some pre-commit hooks
  * Add .gitignore file
  * Add sync-ldap-user command

 -- APT Easter-eggs - ee-authentic2-cli-extra <support+ee-authentic2-cli-extra@easter-eggs.com>  Wed, 29 May 2024 16:54:25 +0200
