=== debian/control ===
Source: ee-authentic2-cli-extra
Section: python
Priority: optional
Maintainer: Florent Angebault <fangebault@easter-eggs.com>
Build-Depends: debhelper (>=10), bash-completion
Standards-Version: 4.5.1
Homepage: https://dev.entrouvert.org/projects/authentic/
Rules-Requires-Root: no

Package: python3-ee-authentic2-cli-extra
Architecture: all
Depends: python3, python3-defusedxml
Pre-Depends: python3-authentic2
Description: Extra subcommands for authentic2-manage
 Provide useful extra CLI functions:
 - add-service-provider: register a new SAML provider
 - sp-options-policy: create a new SP options policy
